 @import url("https://fonts.googleapis.com/css2?family=Shippori+Antique&display=swap");


 body {
     font-family: "Inter", sans-serif;
     animation: fadeIn 2s;
     background-color: #fff !important;
     overflow-x: hidden;
     color: #000;
     scroll-behavior: smooth;
 }

 a {
     text-decoration: none;
 }

 li {
     list-style-type: none;
 }

 .primarycolor {
     color: #fd8f2a;
 }

 .bgprimarycolor {
     background-color: #fd8f2a;
 }

 @keyframes fadeIn {
     0% {
         opacity: 0;
     }

     100% {
         opacity: 1;
     }
 }

 .font20 {
     font-size: 20px;
 }

 .navbar-nav {
     gap: 20px;
 }

 .bottom-border {
     position: relative;
 }

 .nav-link {
     color: #000;
 }

 .nav-link:focus,
 .nav-link:hover {
     color: #fd8f2a;
 }

 .navbar-nav .nav-link.active,
 .navbar-nav .nav-link.show {
     color: #000;
 }

 .bottom-border:hover::after {
     content: "";
     background-color: #fd8f2a;
     position: absolute;
     bottom: 0;
     height: 2px;
     transition: 1s all;
     left: 0;
     animation: borderBottom 0.6s forwards;
 }

 @keyframes borderBottom {
     0% {
         width: 0;
     }

     100% {
         width: 100%;
     }
 }



 /* Class for setting border-bottom on click */
 .active-link {
     border-bottom: 2px solid #fd8f2a !important;
 }

 .logo {
     width: 110px;
 }

.height100{
    height: 100px;
    opacity: 0;
}


 /*
*  Bootstrap Carousel Effect Ken Burns
* ===========================================================================*/

 @keyframes kenburns {
     0% {
         transform: scale(1);
         transition: transform 3000s linear 0s;
     }

     100% {
         transform: scale(1.4);
         transition: transform 3000s linear 0s;
     }
 }

 /* Carousel Wrapper */
 .kb-carousel {
     overflow: hidden;
     max-height: 650px;
 }

 /* Carousel Items */
 .kb-carousel .carousel-item {
     transition: transform 0.6s ease-in-out 0s, opacity ease-in-out 0.6s;
 }

 .kb-carousel .carousel-item.active {
     transition: transform 0.6s ease-in-out 0s, opacity ease-in-out 0.6s;
 }

 .kb-carousel>.carousel-inner>.carousel-item>img,
 .kb-carousel>.carousel-inner>.carousel-item>a>img {
     opacity: 0.8;
     animation: kenburns 20000ms linear 0s infinite alternate;
 }

 .kb-carousel .carousel-item-next.carousel-item-start .carousel-caption,
 .kb-carousel .carousel-item-prev.carousel-item-end .carousel-caption {
     z-index: 0;
     opacity: 0;
 }

 /* Carousel Captions */
 .kb-caption {
     right: 7%;
     left: 7%;
     bottom: 25%;
     padding: 0;
     width: 80%;
 }

 .kb-caption-left {
     margin-right: auto;
 }

 .kb-caption-right {
     margin-left: auto;
 }

 .kb-caption-center {
     margin: auto;
 }

 .kb-caption h1,
 .kb-caption h3 {
     padding: 0.5rem 0;
     margin-bottom: 0;
 }

 .kb-caption h1 {
     animation-delay: 1s;
     color: #bf392b;
     background: #fff;
 }

 .kb-caption h3 {
     animation-delay: 1.5s;
     color: #fff;
     background: rgba(0 0 0 / 0.5);
 }

 @media (min-width: 768px) {
     .kb-caption {
         bottom: 37%;
         width: 40%;
     }
 }

 @media (min-width: 1200px) {
     .kb-caption {
         bottom: 45%;
     }
 }

 /* Controls */
 .kb-control-prev,
 .kb-control-next {
     width: 3.5rem;
     height: 3.5rem;
     margin: auto 0;
     opacity: 0;
     color: #fff;
     background: rgba(0 0 0 / 0.7);
 }

 .kb-carousel:hover .kb-control-prev,
 .kb-carousel:hover .kb-control-next {
     opacity: 1;
 }

 .kb-control-prev {
     left: 1%;
 }

 .kb-control-next {
     right: 1%;
 }

 .kb-control-prev:hover,
 .kb-control-prev:focus,
 .kb-control-next:hover,
 .kb-control-next:focus {
     /* color: #fff; */
     background: rgba(0 0 0 / 1);
 }

 .animateimge {
     margin-left: -100%;
     transition: 1s all;
 }

 .left-about {
     margin-left: 0% !important;
     transition: 1s all;
 }

 .left-about1 {
     margin-left: 0% !important;
     transition: 1s all;
 }

 .blackcolor {
     color: #000;
 }

 .font30 {
     font-size: 35px;
 }

 .margintop {
     margin-top: 7rem;
 }

 .width75 {
     width: 75%;
 }

 .lightblack {
     color: #00000070;
 }

 .globe {
     font-size: 45px;
     color: #fd8f2a;
 }

 .explore-more {
     background: #fd8f2a;
     padding: 14px 37px;
     color: #fff;
     font-weight: 600;
 }

 .explore-more:focus {
     background: #ffc107;

 }

 .about-right {
     position: relative;
     top: 100%;
     transition: 1s ease-out;
     /* opacity: 0; */
 }

 .about-right1 {
     position: relative;
     top: 100%;
     transition: 1s ease-in;
     /* opacity: 0; */
 }

 .about-right-animation {
     top: 0% !important;
     opacity: 1;
 }

 .about-right-animation1 {
     top: 0% !important;
     opacity: 1;
 }

 .second-animation {
     position: relative;
     right: -115%;
     transition: 1s all;
 }

 .second-animation1 {
     position: relative;
     right: 0 !important;
 }

 .third-animation1 {
     position: relative;
     top: 125px;
     opacity: 0;
     transition: 1s all;
 }

 .third-animation2 {
     position: relative;
     top: 125px;
     opacity: 0;
     transition: 1s all;
 }

 .third-animation3 {
     position: relative;
     top: 125px;
     opacity: 0;
     transition: 1s all;
 }

 .third-animation4 {
     position: relative;
     top: 125px;
     opacity: 0;
     transition: 1s all;
 }

 .third-animation5 {
     position: relative;
     top: 125px;
     opacity: 0;
     transition: 1s all;
 }

 .third-animation6 {
     position: relative;
     top: 125px;
     opacity: 0;
     transition: 1s all;
 }

 .third-animation11 {
     position: relative;
     top: 0;
     opacity: 1;
 }

 .third-animation12 {
     position: relative;
     top: 0;
     opacity: 1;
 }

 .third-animation13 {
     position: relative;
     top: 0;
     opacity: 1;
 }

 .third-animation14 {
     position: relative;
     top: 0;
     opacity: 1;
 }

 .third-animation15 {
     position: relative;
     top: 0;
     opacity: 1;
 }

 .third-animation16 {
     position: relative;
     top: 0;
     opacity: 1;
 }


 .fourth-animation {
     position: relative;
     left: -115%;
     transition: 1s all;
     opacity: 0;

 }

 .fourth-animation1 {

     transition: 1s all;
     opacity: 0;

 }

 .fourth-animation11 {
     position: relative;
     left: 0;
     opacity: 1;
 }

 .fourth-animation12 {
     opacity: 1;

 }
 .fifth-animation1{
    position: relative;
    right: -115%;
    opacity: 0;
    transition: 1s all;
 }
 .fifth-animation11{
    position: relative;
    right: 0;
    opacity: 1;
 }
 .fifth-animation2{
    position: relative;
    left: -115%;
    opacity: 0;
    transition: 1s all;
 }
 .fifth-animation12{
    position: relative;
    left: 0;
    opacity: 1;
 }
 .sixth-animation1{
    opacity: 0;
    transition: 1s all;
 }
 .sixth-animation11{
    opacity: 1;
 }

 .sixth-animation2{
    position: relative;
    top: 170px;
    opacity: 0;
    transition: 1s all;
 }
 .sixth-animation12{
    position: relative;
    top: 0;
    opacity: 1;
 }

 .sixth-animation3{
    position: relative;
    top: 170px;
    opacity: 0;
    transition: 1s all;
 }
 .sixth-animation13{
    position: relative;
    top: 0;
    opacity: 1;
 }

 .sixth-animation4{
    position: relative;
    top: 170px;
    opacity: 0;
    transition: 1s all;
 }
 .sixth-animation14{
    position: relative;
    top: 0;
    opacity: 1;
 }
 .sixth-animation5{
    position: relative;
    top: 170px;
    opacity: 0;
    transition: 1s all;
 }
 .sixth-animation15{
    position: relative;
    top: 0;
    opacity: 1;
 }
 .seventh-animation1{
    opacity: 0;
    transition: 1s all;
 }
 .seventh-animation11{
    opacity: 1;
 }

 .seventh-animation2{
    opacity: 0;
    position: relative;
    top: 140px;
    transition: 1s all;

 }
 .seventh-animation12{
    opacity: 1;
    position: relative;
    top: 0;
 }
 .eigthth-animation1{
    opacity: 0;
    transition: 1s all;
 }
 .eigthth-animation12{
    opacity: 1;
 }
 

 .headphone {
     padding: 8px 24px;
     background: #2f5168;
     font-size: 33px;
     color: #fff;
 }

 .contact-headphone {
     line-height: 6px;
     margin-top: 19px;

 }

 .client-box {
     background: red;
     align-items: center;
     display: grid;
     justify-content: center;
     text-align: center;
     padding: 30px;
     color: #fff;
 }

 .client-box i {
     font-size: 32px;
 }

 .client-box p {
     color: #fff;
     font-size: 30px;
 }

 .right-client {
     display: grid;
     align-items: center;
 }

 .our-service {
     background-color: #343a400f;
 }

 .box-overflow {
     overflow: hidden;
     transition: 1s;
 }

 .box-overflow img {
     transition: 0.5s;
 }

 .our-service :hover .box-overflow img {
     transform: scale(1.09);
 }

 .air-freight {
     margin-top: 20px;
     font-weight: bold;
     font-size: 21px;
 }

 .read-more {
     overflow: hidden;

 }

 .read-more span {
     position: relative;
     background: #fd8f2a;
     transition: 0.5s;
     left: -141px;
     z-index: 2;
     padding: 6px 12px 5px 43px;
     border-radius: 0px 28px 28px 0px;
 }

 .our-service:hover .read-more span {
     transition: 0.5s;
     left: -36px;
 }

 .read-more i {
     position: relative;
     z-index: 3;
     background: #fd8f2a;
     border-radius: 0px 28px 28px 0px;
     padding: 8px;
 }

 .read-more a {
     display: flex;
     color: #fff;
 }

 .our-features {
     display: flex;
     gap: 25px;
 }

 .our-features h6 {
     font-size: 18px;
     font-weight: 600;
 }

 .bgcontact {
     background-color: #F8F2F0;
 }

 .inpstyle {
     background-color: #fff !important;
     color: #4a464677 !important;
     height: 55px;
 }

 .inpstyle::placeholder {
     color: #4a464677;
     opacity: 1;
 }

 .inpstyle:focus {
     box-shadow: 0 0 0 .25rem #ffc10726;
 }

 .submitbtn {
     background-color: #fd8f2a;
 }

 .submitbtn:hover {
     background-color: #fd8f2a;
     color: #fff;
 }

 .submitbtn:focus-visible {
     background-color: #ffc107 !important;
     /* border-color: #fff; */
     outline: 0;
     box-shadow: #fff;
 }


 .read-more .share {
     display: flex;
     color: #fff;
     align-items: center;
 }

 .read-more .share span {
     position: relative;
     background: #fd8f2a;
     transition: 0.5s;
     left: -141px;
     z-index: 2;
     padding: 0px 12px 0px 43px;
     border-radius: 0px 28px 28px 0px;
 }

 .read-more .share a i {
     position: relative;
     z-index: 3;
     background: #fd8f2a;
     border-radius: 0 !important;
     padding: 8px;
 }

 .share a i:hover {
     background-color: red;
 }


 /* testinomial */



 .content-wrapper {
     height: 100%;
     max-width: 100rem;
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
     padding-bottom: 5rem;
 }



 .blue-line {
     height: 0.3rem;
     width: 6rem;
     background-color: rgb(79, 143, 226);
     margin-bottom: calc(3rem + 2vmin);
 }

 .wrapper-for-arrows {
     position: relative;
     width: 70%;
     border-radius: 2rem;
     box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
     overflow: hidden;
     display: grid;
     place-items: center;
 }

 .review-wrap {
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
     padding-top: calc(2rem + 1vmin);
     width: 100%;
 }

 #imgDiv {
     border-radius: 50%;
     width: calc(6rem + 4vmin);
     height: calc(6rem + 4vmin);
     position: relative;
     background-size: cover;
     margin-bottom: calc(0.7rem + 0.5vmin);
 }

 .chicken {
     background-image: url("https://media0.giphy.com/media/A8Cdznswn5vnG/200w.gif?cid=790b7611e8c5980ee7141bc18ec12c49962b871eb404ba5b&rid=200w.gif&ct=s");
     width: 200px;
     height: 250px;
     position: absolute;
     top: 12%;
 }



 #personName {
     margin-bottom: calc(0.7rem + 0.5vmin);
     font-size: calc(1rem + 0.5vmin);
     letter-spacing: calc(0.1rem + 0.1vmin);
     font-weight: bold;
 }

 #profession {
     font-size: calc(0.8rem + 0.3vmin);
     margin-bottom: calc(0.7rem + 0.5vmin);
     color: rgb(79, 143, 226);
 }

 #description {
     font-size: calc(0.8rem + 0.3vmin);
     width: 70%;
     max-width: 40rem;
     text-align: center;
     margin-bottom: calc(1.4rem + 1vmin);
     color: rgb(92, 92, 92);
     line-height: 2rem;
 }

 .arrow-wrap {
     position: absolute;
     top: 50%;
 }

 .arrow {
     width: calc(1.4rem + 0.6vmin);
     height: calc(1.4rem + 0.6vmin);
     border: solid #fd8f2a;
     border-width: 0 calc(0.5rem + 0.2vmin) calc(0.5rem + 0.2vmin) 0;
     cursor: pointer;
     transition: transform 0.3s;
 }

 .arrow:hover {
     transition: 0.3s;
     transform: scale(1.15);
 }

 .left-arrow-wrap {
     left: 5%;
     transform: rotate(135deg);
     -webkit-transform: rotate(135deg);
 }

 .right-arrow-wrap {
     transform: rotate(-45deg);
     -webkit-transform: rotate(-45deg);
     right: 5%;
 }

 .surprise-me-btn {
     border: 2px solid rgb(79, 143, 226);
     background-color: rgb(224, 238, 255);
     color: rgb(79, 143, 226);
     border-radius: 2rem;
     padding: calc(0.5rem + 0.2vmin) 0;
     width: calc(7rem + 5vmin);
     text-align: center;
     transition: background-color 0.3s, transform 0.3s;
     cursor: pointer;
     margin-bottom: calc(1.4rem + 1vmin);
 }

 .surprise-me-btn:hover {
     transition: background-color 0.3s, transform 0.3s;
     background-color: rgb(255, 255, 255);
     transform: rotate(5deg);
 }

 .move-head {
     animation: moveHead 1.55s infinite;
     animation-delay: -0.8s;
 }

 .hide-chicken-btn {
     border: 2px solid rgb(226, 89, 79);
     background-color: rgb(255, 224, 224);
     color: rgb(226, 79, 79);
     border-radius: 2rem;
     padding: calc(0.5rem + 0.2vmin) 0;
     width: calc(10rem + 5vmin);
     text-align: center;
     transition: background-color 0.3s, transform 0.3s;
     cursor: pointer;
     margin-bottom: calc(1.4rem + 1vmin);
 }

 .hide-chicken-btn:hover {
     transition: background-color 0.3s, transform 0.3s;
     background-color: rgb(255, 255, 255);
     transform: rotate(5deg);
 }

 @keyframes moveHead {
     0% {}

     25% {
         transform: translate(0.5rem, 1rem) rotate(5deg);
     }

     100% {
         transform: translate(0, 0) rotate(-5deg);
     }
 }

 @media screen and (max-width: 900px) {
     .content-wrapper {
         width: 100%;
     }
 }

 .footercolor {
     background: #0a0618;
     color: #fff;
 }

 .whitecolor {
     color: #fff;
 }

 .whitecoloritem {
     color: #fff;
 }

 .whitecoloritem:hover {
     color: #ffffffa1;
 }

 .footeritem {
     width: 35px;
     cursor: pointer;
     text-align: x;
     text-align: center;
     line-height: 26px;
     border-radius: 50%;
     height: 35px;
     line-height: 35px;
     border: 1px solid #fd8f2a;
     transition: 0.5s;
 }

 .footeritem i {

     color: #fff;
 }

 .footeritem:hover {
     background-color: #fd8f2a;
 }

 iframe {
     width: 100%;
     height: 35vh;
 }

 .btnsubscribe {
     background-color: #fd8f2a;
 }

 .btnsubscribe:hover {
     background-color: #ffc107;
 }

 .btnsubscribe:focus-visible {
     color: var(--bs-btn-hover-color);
     background-color: #ffc107;
     border-color: var(--bs-btn-hover-border-color);
     outline: 0;
     box-shadow: var(--bs-btn-focus-box-shadow);
 }

 @media(max-width:992px) {
     .navbar-nav {
         gap: 0px;
     }

     .dnone {
         display: none;
     }

     .textcenter {
         text-align: center;
     }

     .margintop {
         margin-top: 2rem;
     }
 }

 @media(max-width:768px) {
     .padding10 {
         padding: 10px;
     }

     .headerfixed.fixed {
         transition: top 0.3s ease-in-out;
         position: fixed;
         top: 0;
         left: 0;
         right: 0;
         z-index: 1000;
         background-color: #fff;
         padding-left: 20px;
         padding-right: 20px;
     }
 }


 .headerfixed {
     transition: all 0.5s ease-in-out !important;
 }

 .headerfixed.fixed {
     transition: top 0.3s ease-in-out;
     position: fixed;
     top: 0;
     left: 0;
     right: 0;
     z-index: 1000;
     /* Ensure it appears above other content */
     background-color: #fff;
     padding-left: 64px;
     padding-right: 64px;
 }